#stacks_in_68_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_68_page1 .jwresp_col{overflow:hidden;margin:0;width:35%; float:left;}#stacks_in_68_page1 #jwresp_col2_stacks_in_68_page1{ float:right; width:63%}@media screen and (max-width:500px){#stacks_in_68_page1 #jwresp_col1_stacks_in_68_page1,#stacks_in_68_page1 #jwresp_col2_stacks_in_68_page1{width:100%;float:none;display:block}#stacks_in_68_page1 #jwresp_col1_stacks_in_68_page1{margin-bottom:15px}}

#stacks_in_242_page1 {
	margin: 38px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_213_page1 {
	border: solid #FF7F00;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  4px;
}
#stacks_in_304_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_304_page1 .jwresp_col{float:none} #stacks_in_304_page1 #jwresp_col2_stacks_in_304_page1{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_304_page1 #jwresp_col1_stacks_in_304_page1,#stacks_in_304_page1 #jwresp_col3_stacks_in_304_page1{width:32%}#stacks_in_304_page1 #jwresp_col1_stacks_in_304_page1{float:left}#stacks_in_304_page1 #jwresp_col3_stacks_in_304_page1{float:right} @media screen and (max-width:770px){#stacks_in_304_page1 #jwresp_col1_stacks_in_304_page1,#stacks_in_304_page1 #jwresp_col3_stacks_in_304_page1{margin-bottom:20px}#stacks_in_304_page1 #jwresp_col1_stacks_in_304_page1{width:49%}#stacks_in_304_page1 #jwresp_col3_stacks_in_304_page1{width:49%}#stacks_in_304_page1 #jwresp_col2_stacks_in_304_page1{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_304_page1 #jwresp_col1_stacks_in_304_page1,#stacks_in_304_page1 #jwresp_col3_stacks_in_304_page1,#stacks_in_304_page1 #jwresp_col2_stacks_in_304_page1{float:none;width:100%;display:block}#stacks_in_304_page1 #jwresp_col1_stacks_in_304_page1,#stacks_in_304_page1 #jwresp_col3_stacks_in_304_page1{margin-bottom:20px}} 

#stacks_in_304_page1 {
	padding: 68px 0px 0px 0px;
}

#stacks_in_306_page1 {
	border: solid #FF7F00;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_309_page1 {
	border: solid #FF7F00;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_312_page1 {
	border: solid #FF7F00;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_346_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_346_page1 .jwresp_col{float:none} #stacks_in_346_page1 #jwresp_col2_stacks_in_346_page1{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_346_page1 #jwresp_col1_stacks_in_346_page1,#stacks_in_346_page1 #jwresp_col3_stacks_in_346_page1{width:32%}#stacks_in_346_page1 #jwresp_col1_stacks_in_346_page1{float:left}#stacks_in_346_page1 #jwresp_col3_stacks_in_346_page1{float:right} @media screen and (max-width:770px){#stacks_in_346_page1 #jwresp_col1_stacks_in_346_page1,#stacks_in_346_page1 #jwresp_col3_stacks_in_346_page1{margin-bottom:20px}#stacks_in_346_page1 #jwresp_col1_stacks_in_346_page1{width:49%}#stacks_in_346_page1 #jwresp_col3_stacks_in_346_page1{width:49%}#stacks_in_346_page1 #jwresp_col2_stacks_in_346_page1{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_346_page1 #jwresp_col1_stacks_in_346_page1,#stacks_in_346_page1 #jwresp_col3_stacks_in_346_page1,#stacks_in_346_page1 #jwresp_col2_stacks_in_346_page1{float:none;width:100%;display:block}#stacks_in_346_page1 #jwresp_col1_stacks_in_346_page1,#stacks_in_346_page1 #jwresp_col3_stacks_in_346_page1{margin-bottom:20px}} 

#stacks_in_346_page1 {
	padding: 68px 0px 0px 0px;
}

#stacks_in_348_page1 {
	border: solid #FF7F00;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_351_page1 {
	border: solid #FF7F00;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_354_page1 {
	border: solid #FF7F00;
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
